Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision 0ceb295279190683d4121fbc4a7eb42597209d71)
+++ chapter01/changelog.xml	(revision 0b52f7babff85d0e3b7b8f91068eaf39b3f64c20)
@@ -46,4 +46,46 @@
     <listitem>
       <itemizedlist>
+      <para>2021-02-14</para>
+        <listitem>
+          <para>[bdubbs] - Update to util-linux-2.36.2. Fixes
+          <ulink url="&lfs-ticket-root;4812">#4812</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to tar-1.34. Fixes
+          <ulink url="&lfs-ticket-root;4813">#4813</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to psmisc-23.4. Fixes
+          <ulink url="&lfs-ticket-root;4805">#4805</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to procps-ng-3.3.17. Fixes
+          <ulink url="&lfs-ticket-root;4811">#4811</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to man-db-2.9.4. Fixes
+          <ulink url="&lfs-ticket-root;4808">#4808</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to eudev-3.2.10. Fixes
+          <ulink url="&lfs-ticket-root;4810">#4810</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to elfutils-0.183. Fixes
+          <ulink url="&lfs-ticket-root;4806">#4806</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to e2fsprogs-1.46.1. Fixes
+          <ulink url="&lfs-ticket-root;4809">#4809</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to bc-3.2.7. Fixes
+          <ulink url="&lfs-ticket-root;4814">#4814</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
+      <itemizedlist>
       <para>2021-02-01</para>
         <listitem>
Index: chapter01/whatsnew.xml
===================================================================
--- chapter01/whatsnew.xml	(revision 0ceb295279190683d4121fbc4a7eb42597209d71)
+++ chapter01/whatsnew.xml	(revision 0b52f7babff85d0e3b7b8f91068eaf39b3f64c20)
@@ -76,7 +76,7 @@
        <para>E2fsprogs-&e2fsprogs-version;</para>
     </listitem>
-    <!--<listitem revision="sysv">
+    <listitem revision="sysv">
        <para>Eudev-&eudev-version;</para>
-    </listitem>-->
+    </listitem>
     <listitem>
        <para>Expat-&expat-version;</para>
@@ -175,7 +175,7 @@
       <para>Make-&make-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Man-DB-&man-db-version;</para>
-    </listitem>-->
+    </listitem>
     <listitem>
       <para>Man-pages-&man-pages-version;</para>
@@ -208,10 +208,10 @@
       <para>Pkg-config-&pkgconfig-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Procps-ng-&procps-ng-version;</para>
-    </listitem>-->
-    <!--<listitem>
+    </listitem>
+    <listitem>
       <para>Psmisc-&psmisc-version;</para>
-    </listitem>-->
+    </listitem>
     <listitem>
       <para>Python-&python-version;</para>
Index: chapter08/coreutils.xml
===================================================================
--- chapter08/coreutils.xml	(revision 0ceb295279190683d4121fbc4a7eb42597209d71)
+++ chapter08/coreutils.xml	(revision 0b52f7babff85d0e3b7b8f91068eaf39b3f64c20)
@@ -60,9 +60,9 @@
 
 <screen><userinput remap="pre">sed -i '/test.lock/s/^/#/' gnulib-tests/gnulib.mk</userinput></screen>
-
+<!--
 <para>Fix a problem with autoconf-2.70 in an included gnulib .m4 file:</para>
 
 <screen><userinput remap="pre">echo '# deleted' > m4/std-gnu11.m4</userinput></screen>
-
+-->
     <para>Now prepare Coreutils for compilation:</para>
 
Index: chapter08/e2fsprogs.xml
===================================================================
--- chapter08/e2fsprogs.xml	(revision 0ceb295279190683d4121fbc4a7eb42597209d71)
+++ chapter08/e2fsprogs.xml	(revision 0b52f7babff85d0e3b7b8f91068eaf39b3f64c20)
@@ -109,4 +109,6 @@
 
 <screen><userinput remap="test">make check</userinput></screen>
+
+<para>One test, m_rootdir_acl, is knowm to fail.</para>
 <!-- This is a ridiculous amount now! And is it still true?
     <para>One of the e2fsprogs tests will attempt to allocate 256 MB of memory.
@@ -119,4 +121,5 @@
     <para>On a spinning disk, the tests take a little more than 4 SBUs. They
     can be much shorter on an SSD (down to about 1.5 SBUs).</para>
+
     <para>Install the package:</para>
 
Index: chapter08/procps.xml
===================================================================
--- chapter08/procps.xml	(revision 0ceb295279190683d4121fbc4a7eb42597209d71)
+++ chapter08/procps.xml	(revision 0b52f7babff85d0e3b7b8f91068eaf39b3f64c20)
@@ -25,4 +25,8 @@
 
     <para>The Procps-ng package contains programs for monitoring processes.</para>
+
+    <!-- TODO This note will probably not be needed at the next revision. -->
+    <note><para>This package extracts to the directory procps-3.3.17/, 
+       not the expected procps-ng-3.3.17/.</para></note>
 
     <segmentedlist>
@@ -88,4 +92,7 @@
 <screen><userinput remap="test">make check</userinput></screen>
 
+    <para>Four tests related to pkill are known ot fail due to a problem
+          with tests that were not updated.</para>
+ 
     <para>Install the package:</para>
 
Index: general.ent
===================================================================
--- general.ent	(revision 0ceb295279190683d4121fbc4a7eb42597209d71)
+++ general.ent	(revision 0b52f7babff85d0e3b7b8f91068eaf39b3f64c20)
@@ -1,12 +1,12 @@
-<!ENTITY version         "SVN-20210206">
+<!ENTITY version         "SVN-20210214">
 <!ENTITY short-version   "svn">  <!-- Used below in &blfs-book; 
                                       Change to x.y for release but not -rc releases -->
 <!ENTITY generic-version "development"> <!-- Use "development"  or "x.y[-pre{x}]" -->
 
-<!ENTITY versiond        "20210206-systemd">
+<!ENTITY versiond        "20210214-systemd">
 <!ENTITY short-versiond  "systemd">
 <!ENTITY generic-versiond "systemd"> 
 
-<!ENTITY releasedate     "February 6th, 2021">
+<!ENTITY releasedate     "February 14th, 2021">
 
 <!ENTITY copyrightdate   "1999-2021"><!-- jhalfs needs a literal dash, not &ndash; -->
Index: packages.ent
===================================================================
--- packages.ent	(revision 0ceb295279190683d4121fbc4a7eb42597209d71)
+++ packages.ent	(revision 0b52f7babff85d0e3b7b8f91068eaf39b3f64c20)
@@ -58,8 +58,8 @@
 <!ENTITY bash-fin-sbu "2.4 SBU">
 
-<!ENTITY bc-version "3.2.6">
-<!ENTITY bc-size "230 KB">
+<!ENTITY bc-version "3.2.7">
+<!ENTITY bc-size "224 KB">
 <!ENTITY bc-url "https://github.com/gavinhoward/bc/releases/download/&bc-version;/bc-&bc-version;.tar.xz">
-<!ENTITY bc-md5 "f2c3da63d24c8c541413866b13ec1e3b">
+<!ENTITY bc-md5 "af4d6d32984e4c770e006974416a9845">
 <!ENTITY bc-home "https://git.yzena.com/gavin/bc">
 <!ENTITY bc-fin-du "6.5 MB">
@@ -140,24 +140,24 @@
 <!ENTITY diffutils-fin-sbu "0.4 SBU">
 
-<!ENTITY e2fsprogs-version "1.46.0">
-<!ENTITY e2fsprogs-size "9,260 KB">
+<!ENTITY e2fsprogs-version "1.46.1">
+<!ENTITY e2fsprogs-size "9,269 KB">
 <!ENTITY e2fsprogs-url "https://downloads.sourceforge.net/project/e2fsprogs/e2fsprogs/v&e2fsprogs-version;/e2fsprogs-&e2fsprogs-version;.tar.gz">
-<!ENTITY e2fsprogs-md5 "8c8ff667537559be8d31da4b6128314a">
+<!ENTITY e2fsprogs-md5 "8c52585522b7ca6bdae2bdecba27b3a4">
 <!ENTITY e2fsprogs-home "http://e2fsprogs.sourceforge.net/">
 <!ENTITY e2fsprogs-fin-du "106 MB">
 <!ENTITY e2fsprogs-fin-sbu "4.4 SBU on a spinning disk, 1.7 SBU on an SSD">
 
-<!ENTITY elfutils-version "0.182">
-<!ENTITY elfutils-size "8,884 KB">
+<!ENTITY elfutils-version "0.183">
+<!ENTITY elfutils-size "8,896 KB">
 <!ENTITY elfutils-url "https://sourceware.org/ftp/elfutils/&elfutils-version;/elfutils-&elfutils-version;.tar.bz2">
-<!ENTITY elfutils-md5 "ebd95e1858280095fd60d0f765d50fef">
+<!ENTITY elfutils-md5 "6f58aa1b9af1a5681b1cbf63e0da2d67">
 <!ENTITY elfutils-home "https://sourceware.org/ftp/elfutils/">
 <!ENTITY elfutils-fin-du "122 MB">
 <!ENTITY elfutils-fin-sbu "0.9 SBU">
 
-<!ENTITY eudev-version "3.2.9">
-<!ENTITY eudev-size "1,914 KB">
+<!ENTITY eudev-version "3.2.10">
+<!ENTITY eudev-size "1,916 KB">
 <!ENTITY eudev-url "https://dev.gentoo.org/~blueness/eudev/eudev-&eudev-version;.tar.gz">
-<!ENTITY eudev-md5 "dedfb1964f6098fe9320de827957331f">
+<!ENTITY eudev-md5 "60b135a189523f333cea5f71a3345c8d">
 <!ENTITY eudev-fin-du "82 MB">
 <!ENTITY eudev-fin-sbu "0.2 SBU">
@@ -457,8 +457,8 @@
 <!ENTITY make-fin-sbu "0.6 SBU">
 
-<!ENTITY man-db-version "2.9.3">
-<!ENTITY man-db-size "1,842 KB">
+<!ENTITY man-db-version "2.9.4">
+<!ENTITY man-db-size "1,865 KB">
 <!ENTITY man-db-url "&savannah;/releases/man-db/man-db-&man-db-version;.tar.xz">
-<!ENTITY man-db-md5 "4c8721faa54a4c950c640e5e5c713fb0">
+<!ENTITY man-db-md5 "6e233a555f7b9ae91ce7cd0faa322bce">
 <!ENTITY man-db-home "https://www.nongnu.org/man-db/">
 <!ENTITY man-db-fin-du "40 MB">
@@ -555,16 +555,16 @@
 <!ENTITY pkgconfig-fin-sbu "0.3 SBU">
 
-<!ENTITY procps-ng-version "3.3.16">
-<!ENTITY procps-ng-size "840 KB">
+<!ENTITY procps-ng-version "3.3.17">
+<!ENTITY procps-ng-size "985 KB">
 <!ENTITY procps-ng-url "https://sourceforge.net/projects/procps-ng/files/Production/procps-ng-&procps-ng-version;.tar.xz">
-<!ENTITY procps-ng-md5 "e8dc8455e573bdc40b8381d572bbb89b">
+<!ENTITY procps-ng-md5 "d60613e88c2f442ebd462b5a75313d56">
 <!ENTITY procps-ng-home "https://sourceforge.net/projects/procps-ng">
 <!ENTITY procps-ng-fin-du "17 MB">
 <!ENTITY procps-ng-fin-sbu "0.2 SBU">
 
-<!ENTITY psmisc-version "23.3">
-<!ENTITY psmisc-size "305 KB">
+<!ENTITY psmisc-version "23.4">
+<!ENTITY psmisc-size "362 KB">
 <!ENTITY psmisc-url "https://sourceforge.net/projects/psmisc/files/psmisc/psmisc-&psmisc-version;.tar.xz">
-<!ENTITY psmisc-md5 "573bf80e6b0de86e7f307e310098cf86">
+<!ENTITY psmisc-md5 "8114cd4489b95308efe2509c3a406bbf">
 <!ENTITY psmisc-home "http://psmisc.sourceforge.net/">
 <!ENTITY psmisc-fin-du "4.8 MB">
@@ -646,8 +646,8 @@
 <!ENTITY sysvinit-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY tar-version "1.33">
-<!ENTITY tar-size "2,176 KB">
+<!ENTITY tar-version "1.34">
+<!ENTITY tar-size "2,174 KB">
 <!ENTITY tar-url "&gnu;tar/tar-&tar-version;.tar.xz">
-<!ENTITY tar-md5 "e536d6621f9ad06df65c177348bb1215">
+<!ENTITY tar-md5 "9a08d29a9ac4727130b5708347c0f5cf">
 <!ENTITY tar-home "&gnu-software;tar/">
 <!ENTITY tar-tmp-du "39 MB">
@@ -691,8 +691,8 @@
 
 <!ENTITY util-linux-minor "2.36">
-<!ENTITY util-linux-version "2.36.1"> <!-- 2.33.x -->
-<!ENTITY util-linux-size "5,110 KB">
+<!ENTITY util-linux-version "2.36.2"> <!-- 2.33.x -->
+<!ENTITY util-linux-size "5,223 KB">
 <!ENTITY util-linux-url "&kernel;linux/utils/util-linux/v&util-linux-minor;/util-linux-&util-linux-version;.tar.xz">
-<!ENTITY util-linux-md5 "b0b702979d47043d9c4d8ba93be21e20">
+<!ENTITY util-linux-md5 "f78419af679ac9678190ad961eb3cf27">
 <!ENTITY util-linux-home "http://freecode.com/projects/util-linux">
 <!ENTITY util-linux-tmp-du "133 MB">
